* { box-sizing: border-box; }

body { font-family: 'AvenirLTStd-Medium', sans-serif; }

/* ---- grid ---- */

.grid {
  max-width: 1200px;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-item {
  width: 160px;
  height: 120px;
  float: left;
  background: #D26;
  background: lightblue;
  border: 2px solid #333;
  border-color: hsla(0, 0%, 0%, 0.5);
  border-radius: 5px;
}

.grid-item--width2 { width: 320px; }
.grid-item--width3 { width: 480px; }
.grid-item--width4 { width: 640px; }

.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }

/* custom grid code */
.block.section{
	margin: 40px auto;
	max-width: 1170px;
	padding: 0 15px;
}
.grid-cont {
    color: #fff;
    position: absolute;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.grid-cont i {
    font-size: 60px;
}
.grid-item{
	width: 25%;
	height: 200px;
	border: 6px solid white;
	margin: 0;
	z-index: 0;
	transition: all .4s ease;
	overflow: hidden;
}
.grid h3 {
    font-size: 1em;
    letter-spacing: -0.5px;
}
.grid > a:hover > .grid-item {
    box-shadow: 0 0 60px 25px rgba(0, 0, 0, 0.25) inset;
    z-index: 100;
}
.grid-item.result-order-1 {
    height: 400px;
    width: 75%;
}
.grid-item.result-order-2 {
    height: 400px;
    width: 50%;
}
.grid-item.result-order-3 {
    height: 400px;
    width: 25%;
}
.grid-item.environmental {
    background: #4d869e none repeat scroll 0 0;
}
.grid-item.social {
    background: #f39a39 none repeat scroll 0 0;
}
.grid-item.economic {
    background: #bb4876 none repeat scroll 0 0;
}
.survey-result-label {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 20px;
    color: white;
    display: inline-block;
    font-size: 9.5px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 7px;
    padding: 5px 8px;
    text-transform: uppercase;
}
.grid-item > .survey-result-label {
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 7px;
    position: absolute;
    right: -36px;
    text-align: center;
    text-transform: uppercase;
    top: 10px;
    -webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 130px;
    border-radius: 0;
    padding: 0;
}
@media screen and (max-width:900px){
	.grid-item{
		height: 160px;
	}
	.grid-item.result-order-1 {
		height: 320px;
		width: 75%;
	}
	.grid-item.result-order-2 {
		height: 320px;
		width: 50%;
	}
	.grid-item.result-order-3 {
		height: 320px;
		width: 25%;
	}
}
@media screen and (max-width:580px){
	.grid-item{
		height: 120px;
	}
	.grid-item.result-order-1 {
		height: 240px;
		width: 75%;
	}
	.grid-item.result-order-2 {
		height: 240px;
		width: 50%;
	}
	.grid-item.result-order-3 {
		height: 240px;
		width: 25%;
	}
	.grid h3{
		font-size: .75em;
	}
	.grid-cont i{
		font-size: 30px;
	}
}
@media screen and (max-width:480px){
	.grid-item{
		width: 50%;
	}
	.grid-item.result-order-1 {
		height: 240px;
		width: 100%;
	}
	.grid-item.result-order-2 {
		height: 240px;
		width: 100%;
	}
	.grid-item.result-order-3 {
		height: 240px;
		width: 50%;
	}
}